所选语种没有对应资源,请选择:

本站点使用Cookies,继续浏览表示您同意我们使用Cookies。Cookies和隐私政策>

提示

尊敬的用户,您的IE浏览器版本过低,为获取更好的浏览体验,请升级您的IE浏览器。

升级

FusionServer Pro 刀片服务器 升级指导书 16

评分并提供意见反馈 :
华为采用机器翻译与人工审校相结合的方式将此文档翻译成不同语言,希望能帮助您更容易理解此文档的内容。 请注意:即使是最好的机器翻译,其准确度也不及专业翻译人员的水平。 华为对于翻译的准确性不承担任何责任,并建议您参考英文文档(已提供链接)。
升级流程

升级流程

升级流程如图8-1所示。

CX116CX317和CX318三个直通模块仅升级BMC和CPLD即可,无交换平面。

图8-1 直通/交换模块升级流程图
  • CX320交换模块软件版本从5.90及之前版本升级到版本5.91及以后版本,必须先升级交换平面(请参见升级CX11x/CX31x/CX320/CX710/CX915/CX920/CX916/CX916L以太网交换平面),再升级CPLD(请参见升级BMC/CPLD/扣卡CPLD)。
  • CX920交换模块软件版本从5.80及之前版本升级到版本5.81及以后版本,必须先升级交换平面(请参见升级CX11x/CX31x/CX320/CX710/CX915/CX920/CX916/CX916L以太网交换平面),再升级CPLD(请参见升级BMC/CPLD/扣卡CPLD)。
  • 交换平面与CPLD具有配套关系,必须配套升级。
  • CX916&CX930交换模块软件版本从9.01之前版本升级到版本9.01及以后版本时,必须先升级对应的7.XX版本,使其在flash生成couple_lsw.tar包。升级的目标版本和对应的7.XX版本关系如表8-1所示。
  • 堆叠系统升级9.01及以后版本时,必须保证主备板flash下生成tar包后才允许升级9.xx版本。
  • 堆叠系统升级9.01及以后版本时,不能删除主板及备板flash下的couple_lsw.tar包,否则会造成堆叠分裂,升级异常。
表8-1 CX916&CX930版本对应关系表

升级的目标版本

对应的7.XX版本

9.01

7.55

翻译
下载文档
更新时间:2019-11-11

文档编号:EDOC1000081367

浏览量:75222

下载量:11456

平均得分:
本文档适用于这些产品
相关版本
相关文档
Share
上一页 下一页